!
! LIBLSTSTA.CMD -- DOCUMENT TABLE OF CONTENTS SORTED BY STATUS
!
DELETE LIST-STATUS;
DEFINE PROCEDURE LIST-STATUS
REPORT MACRDOCS SORTED BY STATUS, AUTHOR, NUM ON DOCSTATUS.TOC;1
SET REPORT-NAME="STATUS OF DOCUMENTS"
SET LINES-PAGE=50, COLUMNS-PAGE=80
AT TOP OF STATUS PRINT STATUS USING XXXXXX
AT TOP OF AUTHOR PRINT AUTHOR 
PRINT NUM USING ZZZZ,TYPE,KEY1
REPORT END
END-PROCEDURE
